/*     136828 : Vimeo 배경 동영상 2      */
/* farm */
.farm__136828__ {display:table;width:100%}
.farm__136828__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__136828__ {display:block;overflow:hidden;position:relative;height:0;padding:0;background:url();background-size:cover }
.player__136828__ .player-item,
.player__136828__ iframe,
.player__136828__ embed,
.player__136828__ object,
.player__136828__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__136828__.player-16by9 {padding-bottom:45%}
.player__136828__.player-4by3 {padding-bottom:56%}

/* player controls hide */
.player__136828__.controls0 .player-item,
.player__136828__.controls0 iframe,
.player__136828__.controls0 embed,
.player__136828__.controls0 object,
.player__136828__.controls0 video {top:-140px;height:calc(100% + 280px);bottom:-140px}

/* player bg */
.player_bg__136828__ {overflow:hidden;position:relative;width:100%}

/* text animation */
.text_animation__136828__ {position:absolute;top:0;right:0;bottom:0;left:0;z-index:200}
.text_animation__136828__ .owl-carousel,
.text_animation__136828__ .owl-stage-outer,
.text_animation__136828__ .owl-stage,
.text_animation__136828__ .owl-item {height:100%}
.text_animation__136828__ .item {display:table;width:100%;height:100%}
.text_animation__136828__ .item div {display:table-cell;height:100%;text-align:center;vertical-align:middle;box-sizing:border-box}
.text_animation__136828__ .item span {display:inline-block;width:60%;border:1px solid #ffffff;font-weight:bold;color:#ffffff;text-align:center;box-sizing:border-box;word-break:keep-all}

@media (max-width:479px){
	.text_animation__136828__ .item div {padding:calc(8px*6) 0}
	.text_animation__136828__ .item span {padding:calc(1px*6)}
	.text_animation__136828__ .text_sml .item span {font-size:calc(2px*6)}
	.text_animation__136828__ .text_med .item span {font-size:calc(3px*6)}
	.text_animation__136828__ .text_big .item span {font-size:calc(4px*6)}
}

@media (min-width:480px) and (max-width:639px){
	.text_animation__136828__ .item div {padding:calc(8px*7) 0}
	.text_animation__136828__ .item span {padding:calc(2px*7)}
	.text_animation__136828__ .text_sml .item span {font-size:calc(2px*7)}
	.text_animation__136828__ .text_med .item span {font-size:calc(3px*7)}
	.text_animation__136828__ .text_big .item span {font-size:calc(4px*7)}
}

@media (min-width:640px) and (max-width:799px){
	.text_animation__136828__ .item div {padding:calc(8px*8) 0}
	.text_animation__136828__ .item span {padding:calc(2px*8)}
	.text_animation__136828__ .text_sml .item span {font-size:calc(2px*8)}
	.text_animation__136828__ .text_med .item span {font-size:calc(3px*8)}
	.text_animation__136828__ .text_big .item span {font-size:calc(4px*8)}
}

@media (min-width:800px) and (max-width:959px){
	.text_animation__136828__ .item div {padding:calc(8px*9) 0}
	.text_animation__136828__ .item span {padding:calc(2px*9)}
	.text_animation__136828__ .text_sml .item span {font-size:calc(2px*9)}
	.text_animation__136828__ .text_med .item span {font-size:calc(3px*9)}
	.text_animation__136828__ .text_big .item span {font-size:calc(4px*9)}
}

@media (min-width:960px){
	.text_animation__136828__ .item div {padding:calc(8px*10) 0}
	.text_animation__136828__ .item span {padding:calc(2px*10)}
	.text_animation__136828__ .text_sml .item span {font-size:calc(2px*10)}
	.text_animation__136828__ .text_med .item span {font-size:calc(3px*10)}
	.text_animation__136828__ .text_big .item span {font-size:calc(4px*10)}
}

@media (min-width:1120px) and (max-width:1279px){
	.text_animation__136828__ .item div {padding:calc(8px*11) 0}
	.text_animation__136828__ .item span {padding:calc(2px*11)}
	.text_animation__136828__ .text_sml .item span {font-size:calc(2px*11)}
	.text_animation__136828__ .text_med .item span {font-size:calc(3px*11)}
	.text_animation__136828__ .text_big .item span {font-size:calc(4px*11)}
}

@media (min-width:1280px) and (max-width:1439px){
	.text_animation__136828__ .item div {padding:calc(8px*12) 0}
	.text_animation__136828__ .item span {padding:calc(2px*12)}
	.text_animation__136828__ .text_sml .item span {font-size:calc(2px*12)}
	.text_animation__136828__ .text_med .item span {font-size:calc(3px*12)}
	.text_animation__136828__ .text_big .item span {font-size:calc(4px*12)}
}

@media (min-width:1440px) and (max-width:1599px){
	.text_animation__136828__ .item div {padding:calc(8px*13) 0}
	.text_animation__136828__ .item span {padding:calc(1px*13)}
	.text_animation__136828__ .text_sml .item span {font-size:calc(2px*13)}
	.text_animation__136828__ .text_med .item span {font-size:calc(3px*13)}
	.text_animation__136828__ .text_big .item span {font-size:calc(4px*13)}
}

@media (min-width:1600px) and (max-width:1759px){
	.text_animation__136828__ .item div {padding:calc(8px*14) 0}
	.text_animation__136828__ .item span {padding:calc(1px*14)}
	.text_animation__136828__ .text_sml .item span {font-size:calc(2px*14)}
	.text_animation__136828__ .text_med .item span {font-size:calc(3px*14)}
	.text_animation__136828__ .text_big .item span {font-size:calc(4px*14)}
}

@media (min-width:1760px){
	.text_animation__136828__ .item div {padding:calc(8px*15) 0 }
	.text_animation__136828__ .item span {padding:calc(1px*15); padding:10px 80px;}
	.text_animation__136828__ .text_sml .item span {font-size:calc(2px*15)}
	.text_animation__136828__ .text_med .item span {font-size:calc(3px*15)}
	.text_animation__136828__ .text_big .item span {font-size:calc(4px*15)}
}

/*     527415 : 이미지 리스트      */
@font-face {
	font-family: 'icomoon_bbs';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.img_tile__527415__:after {content:''; display:block; clear:both;}
.img_tile__527415__ * {box-sizing:border-box;}
.img_tile__527415__ .item {float:left; width:100%; padding:5px;}
.img_tile__527415__ .item .item_inner {display:block; position:relative; text-decoration:none;}
.img_tile__527415__ .item .item_inner:before {
	content:''; display:block; position:absolute; top:0; right:0; bottom:0; left:0; z-index:5; background:#000000; opacity:.3;
	-webkit-transition:.3s opacity ease-in-out; transition:.3s opacity ease-in-out;
}
.img_tile__527415__ .item .item_inner:hover:before {opacity:0;}
.img_tile__527415__ .figure {display:block;}
.img_tile__527415__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__527415__ .caption_wrap {display:block; position:absolute; top:0; right:0; bottom:0; left:0; z-index:10;}
.img_tile__527415__ .caption_inner {display:table; width:100%; height:100%;}
.img_tile__527415__ .caption {display:table-cell; padding:8px; text-align:center; vertical-align:middle;}
.img_tile__527415__ .caption > span {display:block;}
.img_tile__527415__ .caption > span.subject { font-size:12px; color:#fff;  line-height:1.3em; letter-spacing:-.03em; border: 1px solid #fff; padding:7px;}
.img_tile__527415__ .caption > span.content {display:none; position:relative; padding-top:10px; font-size:13px; color:#ffffff; line-height:1.3em;}
.img_tile__527415__ .caption > span.content:before {content:''; position:absolute; top:0; right:0; left:0; width:15px; height:1px; margin:0 auto; background:#ffffff;}

.col_m_1__527415__ .item {width:100%;}
.col_m_2__527415__ .item {width:50%;}
.col_m_3__527415__ .item {width:33.3333%;}
.col_m_4__527415__ .item {width:25%;}
.col_m_1__527415__ .item,
.col_m_2__527415__ .item2n,
.col_m_3__527415__ .item3n,
.col_m_4__527415__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__527415__ .caption {padding:10px;}
	.img_tile__527415__ .caption > span.subject {font-size:18px; letter-spacing:0;}
	.img_tile__527415__ .caption > span.content {display:block; margin-top:8px;}

	.col_m_1__527415__ .item,
	.col_m_2__527415__ .item2n,
	.col_m_3__527415__ .item3n,
	.col_m_4__527415__ .item4n {clear:none;}

	.col_t_1__527415__ .item {width:100%;}
	.col_t_2__527415__ .item {width:50%;}
	.col_t_3__527415__ .item {width:33.3333%;}
	.col_t_4__527415__ .item {width:25%;}
	.col_t_5__527415__ .item {width:20%;}
	.col_t_6__527415__ .item {width:16.6666%;}
	.col_t_1__527415__ .item,
	.col_t_2__527415__ .item2n,
	.col_t_3__527415__ .item3n,
	.col_t_4__527415__ .item4n,
	.col_t_5__527415__ .item5n,
	.col_t_6__527415__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__527415__ .caption {padding:30px 25px; text-align:left; }
	.img_tile__527415__ .caption > span.subject {font-size:21px; line-height:30px;text-align: center; border: 1px solid #fff; padding: 15px 5px; max-width: 200px; margin: 0 auto; }
	.img_tile__527415__ .caption > span.content {margin-top:10px; font-size:15px; line-height:19px;}
	.img_tile__527415__ .caption > span.content:before {right:auto; width:25px;}

	.col_t_1__527415__ .item,
	.col_t_2__527415__ .item2n,
	.col_t_3__527415__ .item3n,
	.col_t_4__527415__ .item4n,
	.col_t_5__527415__ .item5n,
	.col_t_6__527415__ .item6n {clear:none;}

	.col_pc_1__527415__ .item {width:100%;}
	.col_pc_2__527415__ .item {width:50%;}
	.col_pc_3__527415__ .item {width:33.3333%;}
	.col_pc_4__527415__ .item {width:25%;}
	.col_pc_5__527415__ .item {width:20%;}
	.col_pc_6__527415__ .item {width:16.6666%;}
	.col_pc_1__527415__ .item,
	.col_pc_2__527415__ .item2n,
	.col_pc_3__527415__ .item3n,
	.col_pc_4__527415__ .item4n,
	.col_pc_5__527415__ .item5n,
	.col_pc_6__527415__ .item6n {clear:both;}
}

/*     111097 : 이미지 리스트 (타일형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_wide__111097__ {max-width:1185px;margin:0 auto; height:130px;}
.pm-slide_wide__111097__ a {display:block;position:relative;border:none}
.pm-slide_wide__111097__ a img {border:none}
.pm-slide_wide__111097__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__111097__ .item {position:relative}
.pm-slide_wide__111097__ .item .item_inner {position:relative;background:#ffffff}
.pm-slide_wide__111097__ .item .item_inner:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;z-index:100;border:1px solid rgba(0, 0, 0, .1); }
.pm-slide_wide__111097__ .item .figure {display:block}
.pm-slide_wide__111097__ .item .figure img {vertical-align:top; height:130px;}
.pm-slide_wide__111097__ .item .caption {display:block;padding:0;font-size:14px}
.pm-slide_wide__111097__ .item .caption .caption_inner {display:block}
.pm-slide_wide__111097__ .item .caption .caption_inner > span {display:block;letter-spacing:-.03em;}
.pm-slide_wide__111097__ .item .caption .caption_inner .subject {font-size:13px;font-weight:bold;color:#188b5e;line-height:1.4em; }
.pm-slide_wide__111097__ .item .caption .caption_inner .content {position:relative;margin-top:6px;padding-top:9px;font-size:11px;color:$farm_set[cont_color]; line-height:1.4em;}
.pm-slide_wide__111097__ .item .caption .caption_inner .content:before {content:'';position:absolute;top:0;left:0;width:20px;height:2px;background:#188b5e;}

.pm-slide_wide__111097__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__111097__ .owl-nav [class*='owl-'] {
	position:absolute;top:50%;z-index:2;width:24px;height:24px;line-height:24px;margin-top:-12px;
	font-size:0;opacity:0.7;
}
.pm-slide_wide__111097__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:24px;font-weight:bold;color:#dddddd}
.pm-slide_wide__111097__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_wide__111097__ .owl-nav .owl-prev {left:2px}
.pm-slide_wide__111097__ .owl-nav .owl-next {right:2px}
.pm-slide_wide__111097__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__111097__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__111097__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__111097__ .owl-dots {position:absolute;top:0;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:right}
.pm-slide_wide__111097__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__111097__ .owl-dots .owl-dot span {
	display:block;width:12px;height:4px;margin:0 2px;
	background:#dddddd;border-radius:5px;
	transition:opacity 200ms ease;
}
.pm-slide_wide__111097__ .owl-dots .owl-dot.active span,
.pm-slide_wide__111097__ .owl-dots .owl-dot:hover span {background:#188b5e;}

.pm-slide_wide__111097__.empty__111097__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_wide__111097__.build_edit_mode .item {display:none}
.pm-slide_wide__111097__.build_edit_mode .item img {width:50%}
.pm-slide_wide__111097__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:1024px){
	.pm-slide_wide__111097__ .item .figure {width:50%;}
	.pm-slide_wide__111097__ .item .caption {padding:5%}
	.pm-slide_wide__111097__ .item .caption .caption_inner .subject {font-size:25px}
	.pm-slide_wide__111097__ .item .caption .caption_inner .content {margin-top:15px;padding-top:18px;font-size:13px}
	.pm-slide_wide__111097__ .item .caption .caption_inner .content:before {width:30px;height:3px}

	.pm-slide_wide__111097__ .owl-nav .owl-prev {left:10px}
	.pm-slide_wide__111097__ .owl-nav .owl-next {right:10px}
	.pm-slide_wide__111097__ .owl-dots .owl-dot span {width:15px;height:5px}
}

/*     128072 : 이미지      */
.img__128072__ {max-width:100%}
.img__128072__ * {box-sizing:border-box}
.img__128072__ a {display:block;vertical-align:top}
.img__128072__ img {width:900px;vertical-align:top}

/*     201599 : 한줄 텍스트      */
.text__201599__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__201599__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__201599__ p {font-size:20px}
}

/*     201601 : 버튼      */
.button__201601__ {width:calc(100% + 10px);margin:0 -5px;font-size:0;text-align:center;}
.button__201601__ div {display:inline-block;width:calc(100% / 2);padding:0 5px;box-sizing:border-box;}
.button__201601__ a {
	display:inline-block;width:100%;margin:0;padding:8px 15px;
	border:1px solid #5da02c;border-radius:4px;box-sizing:border-box;background-color:#5da02c;vertical-align:middle;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__201601__.style_line a {background:transparent;color:#5da02c}

@media all and (min-width:768px){
	.button__201601__ {margin:0 auto;}
	.button__201601__ div {width:auto;min-width:160px;}
	.button__201601__ a {padding:12px 15px;}
}
@media all and (min-width:1024px){
	.button__201601__ div {padding:0 10px;}
	.button__201601__ a {font-size:15px}
	.button__201601__ a:hover {opacity:0.9}
}

/*     513675 : 이미지      */
.img__513675__ {max-width:100%}
.img__513675__ * {box-sizing:border-box}
.img__513675__ a {display:block;vertical-align:top}
.img__513675__ img {width:492px;vertical-align:top}

